<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">
    <img src="./assets/img/Logo.png">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item"><a class="nav-link text-light" routerLink="/propiedad" id="propiedades">PROPIEDADES</a></li>
        <li class="nav-item"><a class="nav-link text-light" routerLink="/faq" id="preguntas">FQAs</a></li>       
        <li class="nav-item"><a class="nav-link text-light" routerLink="/empresa" id="empresa">QUIENES SOMOS</a></li> 
        <li class="nav-item"><a class="nav-link text-light" href="/#contacto">CONTACTO</a></li>  
    </ul>
    <ul class="navbar-nav">
        <li class="nav-item" *ngIf="!isLogged"><a class="nav-link text-light" routerLink="/login" > <i class="fas fa-sign-in-alt"></i> LOGIN </a></li> 

        <li class="nav-item dropdown" *ngIf="isLogged">
            <a class="nav-link dropdown-toggle text-light" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Gabriel Contreras
            </a>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" routerLink="/admin">Back Office</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" (click)="logout()">Logout</a>
            </div>
        </li> 
    </ul>
  </div>
</nav>
